@charset "utf-8";
/* CSS Document */
div.dmxpagination {
	text-align:center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", LucidaGrande, "Lucida Sans", Geneva, Verdana, sans-serif;
	padding:2px;
	margin:7px;
}

div.dmxpagination a {
	margin: 2px;
	padding: 0.5em 0.64em 0.43em 0.64em;
	background-color: #4D4761;
	text-decoration: none; /* no underline */
	color: #fff;
	font-size: 18px;
}
div.dmxpagination a:hover, div.dmxpagination a:active {
	padding: 0.5em 0.64em 0.43em 0.64em;
	margin: 2px;
	background-color: #938B7A;
	color: #fff;
}
div.dmxpagination span.current {
		padding: 0.5em 0.64em 0.43em 0.64em;
		margin: 2px;
		background-color: #938B7A;
		color: #fff;
	font-size: 18px;
	}
div.dmxpagination span.disabled {
		display:none;
	}
